#!/usr/bin/perl
#$Id: water.pl,v 1.4 2011/11/09 13:53:12 sofc Exp $
use RFC::Rig;
use strict;
use warnings;
die "Not enough parameters for water.pl" unless (@ARGV > 2);
my $rig = RFC::Rig->new(shift);
$rig->check_run;
my $name = shift;
my $status = shift;
my $device = $rig->water($name);
$rig->die("Couyld not get device for water bubler '$name'") unless ($device);
print $device->setstatus($status);
